View Single Post
  #12  
Old 14th September 2012, 08:37
till till is online now
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,461
Thanks: 813
Thanked 5,240 Times in 4,108 Posts
Default

The phpmyadmin package is instaled from the linux distribution that you use on your server, its not from ispconfig. So if you search for a patch for this issue you will have to look for a patch for your linux distribution and not a patch for ispconfig as every linux distribution uses a different version of phpmyadmin. The linux distributions have bug tracking systems, so its a good idea to look there for a patch. You can also try if the patched file from plesk works on your server, just ensure that you backup the original file first.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote